Bug 97078 - Update devel/p5-Module-Refresh to 0.09.
Summary: Update devel/p5-Module-Refresh to 0.09.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anton Berezin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-10 09:20 UTC by Anton Berezin
Modified: 2006-05-13 12:38 UTC (History)
0 users

See Also:


Attachments
file.diff (1.15 KB, patch)
2006-05-10 09:20 UTC, Anton Berezin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Berezin freebsd_committer 2006-05-10 09:20:19 UTC
devel/p5-Module-Refresh needs to be updated to 0.09.  www/p5-Jifty requires
this version, so it cannot be updated before this port is updated.
Comment 1 Anton Berezin freebsd_committer 2006-05-10 09:21:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tobez

My PR.
Comment 2 Edwin Groothuis freebsd_committer 2006-05-10 09:24:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Angelo Turetta 2006-05-12 12:56:52 UTC
Anton Berezin wrote:

> Do you approve the update?
> 
> ----- Forwarded message from Anton Berezin <tobez@FreeBSD.org> -----
> 
> From: Anton Berezin <tobez@FreeBSD.org>
> To: FreeBSD-gnats-submit@FreeBSD.org
> Subject: ports/97078: Update devel/p5-Module-Refresh to 0.09.
> Date: Wed, 10 May 2006 10:19:17 +0200 (CEST)
> Message-Id: <20060510081917.2C28412542E@heechee.tobez.org>
> 
> devel/p5-Module-Refresh needs to be updated to 0.09.  www/p5-Jifty requires
> this version, so it cannot be updated before this port is updated.
> 

Yes, please commit updated version

Angelo Turetta
Comment 4 Anton Berezin freebsd_committer 2006-05-13 12:38:34 UTC
State Changed
From-To: feedback->closed

The update has been committed. Thank you for your submission.